<?php
if(!defined( '_VALID_MOS') && !defined( '_JEXEC' )) die( 'Direct Access to '.basename(__FILE__).' is not allowed.' );


/**
*
* @package simpleMembership
* @copyright Andrey Kvasnevskiy-OrdaSoft(akbet@mail.ru); Anton Getman(ljanton@mail.ru);
* Homepage: http://www.ordasoft.com
* @version: 1.1 PRO
*
**/


  $db = JFactory::getDBO();
$query="DROP TABLE IF EXISTS `#__simplemembership_config`, 
                `#__simplemembership_check`,`#__simplememberships`,
                `#__simplemembership_users`,`#__simplemembership_groups`; 
                ";
  $db->setQuery($query);
  $db->query();
$query="DROP TRIGGER IF EXISTS confirm_user";
  $db->setQuery($query);
  $db->query();


function com_uninstall()

{

	echo "Uninstalled! ";

}

?>
